uuid: 5b356099-9948-4081-bef0-bf13ef8d17c6
langcode: ru
status: true
dependencies:
  config:
    - field.storage.node.field_product_image
    - media.type.image
    - node.type.product_
  content:
    - 'media:image:dc40e3a1-b6bd-4b24-8135-7ea71ae88637'
id: node.product_.field_product_image
field_name: field_product_image
entity_type: node
bundle: product_
label: Изображение
description: ''
required: false
translatable: false
default_value:
  -
    target_uuid: dc40e3a1-b6bd-4b24-8135-7ea71ae88637
    weight: 0
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      image: image
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
